TestGroup:
    test_group: acc-sm-oleg334-client
    testhost: oleg334-client
    submission: Mon Mar 16 09:36:23 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-flr
        description: auster sanity-flr
        submission: Mon Mar 16 09:36:25 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_0b
            status: SKIP
            duration: 1
            return_code: 0
            error: "need\ \>=\ 4\ OSTs"
        -
            name: test_0c
            status: SKIP
            duration: 1
            return_code: 0
            error: "need\ \>=\ 4\ OSTs"
        -
            name: test_0d
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_0e
            status: SKIP
            duration: 1
            return_code: 0
            error: "need\ \>=\ 4\ OSTs"
        -
            name: test_0f
            status: SKIP
            duration: 1
            return_code: 0
            error: "need\ \>=\ 4\ OSTs"
        -
            name: test_0g
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_0h
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_0j
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_0k
            status: SKIP
            duration: 1
            return_code: 0
            error: "need\ \>=\ 3\ OSTs"
        -
            name: test_1
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_3
            status: SKIP
            duration: 1
            return_code: 0
            error: "need\ \>=\ 2\ MDTs"
        -
            name: test_4
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_6a
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 6a\ \(base\ 6\)"
        -
            name: test_6b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 6b\ \(base\ 6\)"
        -
            name: test_7
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_21
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_22
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_31
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_32
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_33a
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_33b
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_33c
            status: SKIP
            duration: 1
            return_code: 0
            error: "need\ \>=\ 3\ OSTs"
        -
            name: test_34a
            status: SKIP
            duration: 1
            return_code: 0
            error: "need\ \>=\ 4\ OSTs"
        -
            name: test_34b
            status: SKIP
            duration: 1
            return_code: 0
            error: "need\ \>=\ 4\ OSTs"
        -
            name: test_35
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_36a
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_36b
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_36c
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_36d
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_37
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_38
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_39
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_40
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_41
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_42
            status: SKIP
            duration: 2
            return_code: 0
            error: "need\ \>=\ 4\ OSTs"
        -
            name: test_43a
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_43b
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_44a
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_44b
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_44c
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 44c"
        -
            name: test_44d
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_44e
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_45
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_46
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_47
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_48
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_49a
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 49a"
        -
            name: test_50A
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_50a
            status: SKIP
            duration: 1
            return_code: 0
            error: "OST\ does\ not\ support\ SEEK_HOLE"
        -
            name: test_50b
            status: SKIP
            duration: 1
            return_code: 0
            error: "OST\ does\ not\ support\ SEEK_HOLE"
        -
            name: test_50c
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_50d
            status: SKIP
            duration: 1
            return_code: 0
            error: "OST\ does\ not\ support\ SEEK_HOLE"
        -
            name: test_60a
            status: SKIP
            duration: 2
            return_code: 0
            error: "OST\ does\ not\ support\ SEEK_HOLE"
        -
            name: test_60b
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_61a
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_61b
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_61c
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_62
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_70
            status: PASS
            duration: 66
            return_code: 0
            error:
        -
            name: test_70a
            status: PASS
            duration: 111
            return_code: 0
            error:
        -
            name: test_71
            status: SKIP
            duration: 3
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_72
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_200a
            status: PASS
            duration: 79
            return_code: 0
            error:
        -
            name: test_200b
            status: PASS
            duration: 73
            return_code: 0
            error:
        -
            name: test_200c
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_201
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 201"
        -
            name: test_202
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_203
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_204a
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_204b
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_204c
            status: PASS
            duration: 29
            return_code: 0
            error:
        -
            name: test_204d
            status: PASS
            duration: 52
            return_code: 0
            error:
        -
            name: test_204e
            status: PASS
            duration: 51
            return_code: 0
            error:
        -
            name: test_204f
            status: PASS
            duration: 60
            return_code: 0
            error:
        -
            name: test_205a
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_205b
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_206
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_207
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_208a
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 4\ OSTs"
        -
            name: test_208b
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 4\ OSTs"
        -
            name: test_209a
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_209b
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_210a
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_210b
            status: SKIP
            duration: 2
            return_code: 0
            error: "ZFS\ file\ number\ is\ not\ accurate"
        -
            name: test_211
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_212a
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_212b
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 5
            return_code: 0
            error:
        duration: 992
        status: PASS
